Subject: [NSIS] 5.3.6: Requirement Section 5.3.6

From: "Georgios Karagiannis (ELN)" <[email-masked]>
Date: Fri, 8 Mar 2002 13:56:45 +0100

Dear Marcus

Problem with requirement in Section 5.3.6:
"Feedback about the actually received level of QoS guarantees"
I do not know how to interpret this requirement.
Will this feedback be generated by only one entity, e.g., end host,
or it will be generated by many (all) nodes (routers) in a communication path
that somehow use/process the NSIS signaling?
If it is the first one then we could have it as a MAY, but if 
it is the latter one then I think that it will be very complex 
and therefore I propose to remove it!

Best Regards,
Georgios

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis